<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		
		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>				
					</tfoot>
				</table>
			</section>
			<br>
			<section>
				<h2>Contact Form</h2>
				<form action="https://google.com">
				<label>First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br><br>

				<label>Last Name:</label><br>
				<input type="text" name="last_name" id="last_name"  required><br><br>

				<label>Email:</label><br>
				<input type="email" name="email" id="email" required><br><br>

				<label>Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br><br>

				<label>Service Type:</label><br>
				<select name="service" required><br>
					<option value="Frontend">Front End Programming</option>
					<option value="Backend">Back End Programming</option>
					<option value="Fullstack">Full Stack Programming</option>
				</select>			
				<br><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact" id="contact1" value="Email" >
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact" id="contact2" value="Phone" >
				<label for="contact2">Phone</label><br><br>

				<label>Package:</label><br>
				<input type="radio" name="Package" id="package-type1" value="yes" required>
				<label for="package-type1">Basic</label><br>
				<input type="radio" name="Package" id="package-type2" value="yes">
				<label for="package-type2">Premium</label><br><br>						

				<label>Message:</label><br>
				<textarea name="notes" rows="5" id="notes" required></textarea><br><br>

				<button type="submit">Send Inquiry</button><br><br>
				<button type="reset">Reset</button>					
				</form>
			</section>


		</main>
	</body>
</html>